body {
	background-color: #fff;
	color: #333;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
	letter-spacing: 0.5px;
	line-height: 24px;
	margin-left: 5%;
	margin-right: 5%;
	width: 1120px;
}

#body {
	margin-left: 0%;
	margin-right: 0%;
}

#navbar {
    padding-top: 10px;
    padding-bottom: 25px;
	border-bottom: 18px solid #E7E7E9;
    font-size: 28px;
}

#content {
	border-top: 0px dotted #000;
    color: #333;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
    letter-spacing: 0.5px;
    line-height: 24px;
	width: 100%;
}

#content h2 {
	font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
	line-height: 34px;
	font-size: 2em;
}

#content h3 {
	font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
	line-height: 30px;
}

#content h4 {
	font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
}

#rightSidebar {
	width: 20%;
	background-color: #eee;
	border: 1px #ccc solid;	
}

span.title {
	font-size: 1.1em;
	color: #777;
}


a:link {
	color: #0083C7;
	text-decoration: none;
}

a:active {
	color: #0083C7;
}

a:visited {
	color: #0083C7;
}

a:hover {
	color: #aaa;
	text-decoration: none;
}

div.separator {
	border: 1px solid #E7E7E9;
}


input.defaultButton {
    color: #fff;
    background-color: #01284b;
    font-weight: bold;
}

input.button {
    color: #fff;
    background-color: #01284b;
    text-transform: uppercase;
    font-size: 0.8em;
    padding: 5px 10px 5px 10px;
    margin: 0;
    border: none;
    border-radius: 5px;
}

#sidebar input.button {
    color: #fff;
    background-color: #01284b;
    text-transform: uppercase;
    font-size: 0.9em;
    padding: 5px 10px 5px 10px;
    margin: 0;
    border: none;
    border-radius: 5px;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #E7E7E9;
	font-family: 'Open Sans',Lato,Verdana,Arial,Helvetica,sans-serif;
    	border: 1px solid #919191;
}

div.archive {
	margin: 0 0 3em 0;
}

#sortByRecords {
	height: 40px;
	margin: 40px 0 20px 0;
}

span.archiveTitle {
    font-weight: normal;
    font-style: italic;
}

span.sehl {
	background-color: #E2EDF5;
}

p.archiveLinks, p.moreInfo {
    padding-left: 10px;
}

#customFooter {
	display: block;
	width: 100% !important;
	min-height: 320px !important;
	margin-top: 200px;
	margin-left: -100px;
	padding-left: 100px;
	margin-right: -100px;
	padding-right: 100px;
	padding-top: 20px;
	background-color: rgb(229, 229, 229);
	clear: both;
	text-align: center;
}

#customFooter .customFooterColumn1 {
	display: block;
	float: left;
	width: 24%;
	padding-left: 6%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#customFooter .customFooterColumn2{
	display: block;
	float: left;
	width: 23%;
	padding-left: 10%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#customFooter .customFooterColumn2, .customFooterColumn3 {
	display: block;
	float: left;
	width: 23%;
	padding-left: 10%;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

#customFooter .customFooterColumn3 .customFooterText {
	display: block;
	float: left;
	width: 100% !important;
	min-height: 320px !important;
}

#customFooterDivider {
	display: block;
	width: 100% !important;
	min-height: 25px !important;
	margin-left: -100px;
	padding-left: 100px;
	margin-right: -100px;
	padding-right: 100px;
	padding-top: 20px;
	background-color: #585858;
	clear: both;
	text-align: center;
}

#customFooterCopyright {
	display: block;
	width: 100% !important;
	min-height: 30px !important;
	margin-left: -100px;
	padding-left: 100px;
	margin-right: -100px;
	padding-right: 100px;
	padding-top: 14px;
	background-color: #000;
	color: rgb(119, 119, 119);
	clear: both;
	text-align: left;
}

#customFooterCopyright div {
	display: block;
	padding-left: 6%;
	padding-bottom: 6px;
}

#customFooterCopyright a {
	font-size: 14px;
	color: rgb(119, 119, 119);
	text-decoration: none;
}

#customFooter h2 {
	font-size: 22px;
	text-transform: uppercase;
}

#customFooter .customFooterText {
	font-size: 14px;
}

#sidebar {
	background-color: #fff;
}

#rightSidebar {
	background-color: #fff;
	border: none;
}

#sidebar div.block {
	font-size: 16px;
	background-color: #fff;
}

#sidebar div.block span.blockTitle {
	font-size: 18px;
	font-weight: normal;
	border-bottom: 6px solid #E7E7E9;
}

#sidebar div.block img {
	width: 100%;
}

#sidebarUser span.blockTitle {
	margin-bottom: 1.5em;
}

#content h3.frontPageTitles {
	padding-top: 1.5em;
	padding-bottom: 0.5em;
}
